/*html, body{width: 100%; height: 100%}*/
#spaceWork{display: flex; flex-direction: row; width: 100%; height: 99%; background-color: lightgreen;}
#leftBand{width: 10%; height: 100%; }

body{
    /*font-family: Arial-narrow, Arial, Verdana, Geneva, Tahoma, sans-serif;*/
    font-family: "Arial narrow","Trebuchet MS", Arial, sans-serif;
    font-size: 0.7em;
}

.tipa{
    margin-left: 1%; margin-top: 1%; 
    font-style:italic;font-weight: bold; font-stretch: condensed;
    text-decoration: underline;
    background-color: aquamarine;}

/*.logo{width: auto; height: 100%;}*/


.ligne{display: flex; flex-direction: row}
.colonne{display: flex; flex-direction: column}
.space-between{justify-content: space-between}
.space-around{justify-content: space-around}




.w-5{width: 5%}
.w-6{width: 6%}
.w-7{width: 7%}
.w-8{width: 8%}
.w-10{width: 10%}
.w-15{width: 15%}
.w-20{width: 20%}
.w-30{width: 30%}
.w-35{width: 35%}
.w-40{width: 40%}
.w-45{width: 45%}
.w-55{width: 55%}
.w-60{width: 60%}
.w-70{width: 70%}
.w-80{width: 80%}
.w-85{width: 85%}
.w-90{width: 90%}
.w-95{width: 95%}
.w-100{width: 100%}

.h-3{height: 3%}
.h-5{height: 5%}
.h-8{height: 8%}
.h-10{height: 10%}
.h-15{height: 15%}
.h-20{height: 20%}
.h-25{height: 25%}
.h-30{height: 30%}
.h-35{height: 35%}
.h-40{height: 40%}
.h-60{height: 60%}
.h-61{height: 61%}
.h-64{height: 64%}
.h-65{height: 55%}
.h-70{height: 70%}
.h-80{height: 80%}
.h-85{height: 85%}
.h-90{height: 90%}
.h-92{height: 92%}
.h-95{height: 95%}
.h-100{height: 100%}

/*.y-scroll{overflow-y:scrollbar}*/
.marge-auto{margin: auto}
.mleft-1{margin-left: 1%}
.mleft-5{margin-left: 5%}
.mleft-10{margin-left: 10%}
.mleft-50{margin-left: 50%}
.mleft-55{margin-left: 55%}
.mleft-60{margin-left: 60%}
.mleft-70{margin-left: 70%}
.mleft-75{margin-left: 75%}
.mleft-80{margin-left: 80%}

.mtop-1{margin-top: 1%}
.mtop-2{margin-top: 2%}
.mtop-3{margin-top: 3%}
.mtop-5{margin-top: 5%}

.pleft-1{padding-left: 1%}
.pleft-5{padding-left: 5%}

.ptop-1{padding-top: 1%}
.ptop-5{padding-top: 5%}

.pt-input{padding-top: 0.05%}


.rounded-top-10{border-radius: 10px 10px 0px 0px}
.rounded-top-5{border-radius: 5% 5% 0% 0%}

.rounded-bottom-10{border-radius: 0px 0px 10px 10px}

.bg-grey-secondary{background-color: #D7DDE3}

.txt-underline{text-decoration: underline;}
.txt-bold{font-weight: bold}
.txt-italic{font-style: italic;}
.txt-align-center{text-align:center;}

.txt-color-steelblue{color: steelblue}

.fh-75{font-size:0.75em}
.fh-85{font-size:0.85em}
.fh-100{font-size:1em}

.v-align-m{vertical-align: middle;}

.input-group{height:30px; margin-left: 2px; margin-top: 5px; display: flex; flex-direction: row; justify-content:flex-end;  /*background-color:yellow*/}
.input-label{height: 100%; padding-top: 4px; font-weight: bold; font-stretch: condensed; text-align:right;}
.input-value{height: 80%; margin-left: 5px; padding-left: 10px; border-style: solid; border-width: 1px; border-color:lightgray; border-radius: 5px}
.input-mono{height: 20px; margin-left: 5px; padding-left: 10px; border-style: solid; border-width: 1px; border-color:lightgray; border-radius: 5px}
.input-unit{height: 100%; padding-top: 5px; margin-left: 5px; font-weight: bold; text-align:left}

.textarea-group{height: 60px; margin-left: 2px; margin-top: 5px; display:flex; flex-direction: row; justify-content: flex-end; /*background-color: turquoise;*/}
.textarea-label{height: 50%; padding-top: 5px; font-weight: bold; text-align:right}
.textarea-value{height: 100%; margin-left: 5px; text-align: left; border-style: solid; border-width: 1px; border-color:lightgray; border-radius: 5px}

.radio-group{height:30px; margin-left: 2px; display: flex; flex-direction: row; justify-content:flex-start; /*background-color:yellow*/}
.radio-title{height: 100%; padding-top: 10px; font-weight: bold; text-align:right}
.radio-value{height: 100%; margin-left: 7px; margin-top: 5px; text-align: center; border-style: solid; border-width: 1px; border-color:lightgray; border-radius: 5px}
.radio-label{height: 100%; margin-left: 1px; padding-top: 5px; text-align:left; font-weight: normal;}

/*.uppercase{text-transform: uppercase;}
.lowercase{text-transform: lowercase;}*/

.btn-lineGroup{display:inline; vertical-align: middle;}
.btn-perso{height: 20px; padding-top: 0px; color: white; text-align:center; border-style: solid; border-width: 1px; border-color:rgb(126, 172, 216); border-radius: 5px; }